runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl 4.3.3

The ID prefix of this package has been reserved for one of the owners of this package by NuGet.org. Prefix Reserved

Requires NuGet 2.12 or higher.

dotnet add package runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl --version 4.3.3
NuGet\Install-Package runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl -Version 4.3.3
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl" Version="4.3.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl --version 4.3.3
#r "nuget: runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl, 4.3.3"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl as a Cake Addin
#addin nuget:?package=runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl&version=4.3.3

// Install runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl as a Cake Tool
#tool nuget:?package=runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl&version=4.3.3

Internal implementation package not meant for direct consumption.  Please do not reference directly.
When using NuGet 3.x this package requires at least version 3.4.

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl:

Package Downloads
runtime.native.System.Security.Cryptography.OpenSsl The ID prefix of this package has been reserved for one of the owners of this package by NuGet.org.

Internal implementation package not meant for direct consumption. Please do not reference directly. When using NuGet 3.x this package requires at least version 3.4.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
4.3.3 5,488,105 7/10/2018
4.3.2 269,943,626 9/20/2017
4.3.1 9,535,347 5/9/2017
4.3.0 474,150,456 11/15/2016
4.3.0-preview1-24530-04 53,223 10/24/2016